/*     87036 : 실선      */
.solid_line__87036__ {display:block;position:relative;width:100%;height:60px}
.solid_line__87036__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #000000}

.solid_line__87036__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__87036__ {height:20px}
}

/*     86941 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.img__86941__:after {content:''; display:block; clear:both;}
.img__86941__ * {box-sizing:border-box;}
.img__86941__ .figure {display:block; float:left; margin-right:15px;}
.img__86941__ .figure img {max-width:50px; vertical-align:top;}
.img__86941__ .caption {display:block; overflow:hidden;padding:35px 0;}
.img__86941__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:32px; font-weight:bold; color:#cc8726; line-height:1.3em; letter-spacing:-.03em;}
.img__86941__ .caption .cont {display:block; font-size:20px; color:#000000; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__86941__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
.img__86941__ {width:70%;margin:0 auto;}
	.img__86941__ .figure {margin-right:0px;padding-right:60px;}
	.img__86941__ .figure img {max-width:100%;}
	.img__86941__ .caption .title {margin:0 0 8px; font-size:32px;}
	.img__86941__ .caption .cont {font-size:20px;}
}

@media all and (max-width:767px){
	.img__86941__ .caption .title {font-size:20px;}
	.img__86941__ .caption .cont {font-size:16px;}
	.img__86941__ .caption {padding:15px 0}
	.img__86941__ .figure {padding:35px 0}
}


/*     87048 : 점선      */
.dashed_line__87048__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__87048__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__87048__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__87048__ {height:20px}
}

/*     87034 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__87034__:after {content:''; display:block; clear:both;}
.img__87034__ * {box-sizing:border-box;}
.img__87034__ .figure {display:block; float:left; margin-right:15px;}
.img__87034__ .figure img {max-width:50px; vertical-align:top;}
.img__87034__ .caption {display:block; overflow:hidden;padding:35px 0;}
.img__87034__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:32px; font-weight:bold; color:#cc8726; line-height:1.3em; letter-spacing:-.03em;}
.img__87034__ .caption .cont {display:block; font-size:20px; color:#000000; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__87034__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
.img__87034__ {width:70%;margin:0 auto;}
	.img__87034__ .figure {margin-right:0px;padding-right:60px;padding-top:15px;}
	.img__87034__ .figure img {max-width:100%;}
	.img__87034__ .caption .title {margin:0 0 8px; font-size:32px;}
	.img__87034__ .caption .cont {font-size:20px;}
}

@media all and (max-width:767px){
	.img__87034__ .caption .title {font-size:20px;}
	.img__87034__ .caption .cont {font-size:16px;}
	.img__87034__ .caption {padding:15px 0}
	.img__87034__ .figure {padding:35px 0}
}

/*     87049 : 점선      */
.dashed_line__87049__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__87049__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__87049__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__87049__ {height:20px}
}

/*     87035 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.img__87035__:after {content:''; display:block; clear:both;}
.img__87035__ * {box-sizing:border-box;}
.img__87035__ .figure {display:block; float:left; margin-right:15px;}
.img__87035__ .figure img {max-width:50px; vertical-align:top;}
.img__87035__ .caption {display:block; overflow:hidden;padding:35px 0;}
.img__87035__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:32px; font-weight:bold; color:#cc8726; line-height:1.3em; letter-spacing:-.03em;}
.img__87035__ .caption .cont {display:block; font-size:20px; color:#000000; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__87035__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
.img__87035__ {width:70%;margin:0 auto;}
	.img__87035__ .figure {margin-right:0px;padding-right:60px;padding-top:15px;}
	.img__87035__ .figure img {max-width:100%;}
	.img__87035__ .caption .title {margin:0 0 8px; font-size:32px;}
	.img__87035__ .caption .cont {font-size:20px;}
}

@media all and (max-width:767px){
	.img__87035__ .caption .title {font-size:20px;}
	.img__87035__ .caption .cont {font-size:16px;}
	.img__87035__ .caption {padding:15px 0}
	.img__87035__ .figure {padding:35px 0}
}

/*     87047 : 실선      */
.solid_line__87047__ {display:block;position:relative;width:100%;height:60px}
.solid_line__87047__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #000000}

.solid_line__87047__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__87047__ {height:20px}
}

